<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="TracerModule">
</Property><Property Name="Solution File" Value="C:\Phd\src\trace\TracerModule\TracerModule.sln">
</Property><Property Name="Date" Value="2009. november 22.">
</Property><Property Name="Time" Value="13:39">
</Property></Properties><Event ErrorLevel="0" Project="TracerModule" Source="TracerModule\TracerModule.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="TracerModule" Source="TracerModule\TracerModule.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="TracerModule.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="TracerModule.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="TracerModule" Source="TracerModule\TracerModule.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>